### Signal

# Clutter Stage::presented

#### Declaration

    void
    presented (
      ClutterStage* self,
      ClutterStageView* view,
      gpointer frame_info,
      gpointer user_data
    )

#### Description [src]

Signals that the `ClutterStage` was presented on the screen to the user.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`view`

  Type: `ClutterStageView`

  The `ClutterStageView` presented.

  The data is owned by the caller of the function.

`frame_info`

  Type: `gpointer`

  A `ClutterFrameInfo`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.